Tournament:
  name: Northern Ohio Regional Tournament
  short name: Northern Ohio Regional
  location: Brecksville-Broadview Heights High School
  state: OH
  level: Regionals
  division: B
  year: 2026
  medals: 3
  trophies: 3
  bids: 4
  start date: 2026-03-07
  end date: 2026-03-07
  awards date: 2026-03-07
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Mission Possible
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 20
    school: Lee Burneson Middle School
    city: Westlake
    state: OH
  - number: 21
    school: Lee Burneson Middle School
    city: Westlake
    state: OH
  - number: 6
    school: Claggett Middle School
    city: Medina
    state: OH
  - number: 8
    school: Incarnate Word Academy
    city: Parma Heights
    state: OH
  - number: 17
    school: Saint Francis Xavier School
    city: Medina
    state: OH
  - number: 15
    school: Rocky River Middle School
    city: Rocky River
    state: OH
  - number: 7
    school: Claggett Middle School
    city: Medina
    state: OH
  - number: 16
    school: Rocky River Middle School
    city: Rocky River
    state: OH
  - number: 1
    school: Amherst Junior High School
    city: Amherst
    state: OH
Placings:
  - team: 20
    event: Anatomy and Physiology
    place: 4
  - team: 20
    event: Boomilever
    place: 5
  - team: 20
    event: Circuit Lab
    place: 2
  - team: 20
    event: Codebusters
    place: 1
  - team: 20
    event: Crime Busters
    place: 1
  - team: 20
    event: Disease Detectives
    place: 4
  - team: 20
    event: Dynamic Planet
    place: 1
  - team: 20
    event: Entomology
    place: 1
  - team: 20
    event: Experimental Design
    place: 1
  - team: 20
    event: Helicopter
    place: 1
  - team: 20
    event: Heredity
    place: 1
  - team: 20
    event: Hovercraft
    place: 1
  - team: 20
    event: Machines
    place: 1
  - team: 20
    event: Meteorology
    place: 1
  - team: 20
    event: Metric Mastery
    place: 1
  - team: 20
    event: Mission Possible
    place: 4
  - team: 20
    event: Potions and Poisons
    place: 1
  - team: 20
    event: Remote Sensing
    place: 2
  - team: 20
    event: Rocks and Minerals
    place: 1
  - team: 20
    event: Scrambler
    place: 1
  - team: 20
    event: Solar System
    place: 2
  - team: 20
    event: Water Quality
    place: 1
  - team: 20
    event: Write It Do It
    place: 1
  - team: 21
    event: Anatomy and Physiology
    place: 5
  - team: 21
    event: Boomilever
    place: 1
  - team: 21
    event: Circuit Lab
    place: 6
  - team: 21
    event: Codebusters
    place: 3
  - team: 21
    event: Crime Busters
    place: 3
  - team: 21
    event: Disease Detectives
    place: 1
  - team: 21
    event: Dynamic Planet
    place: 4
  - team: 21
    event: Entomology
    place: 2
  - team: 21
    event: Experimental Design
    place: 2
  - team: 21
    event: Helicopter
    place: 2
  - team: 21
    event: Heredity
    place: 2
  - team: 21
    event: Hovercraft
    place: 3
  - team: 21
    event: Machines
    place: 3
  - team: 21
    event: Meteorology
    place: 2
  - team: 21
    event: Metric Mastery
    place: 2
  - team: 21
    event: Mission Possible
    place: 3
  - team: 21
    event: Potions and Poisons
    place: 3
  - team: 21
    event: Remote Sensing
    place: 1
  - team: 21
    event: Rocks and Minerals
    place: 3
  - team: 21
    event: Scrambler
    place: 4
  - team: 21
    event: Solar System
    place: 4
  - team: 21
    event: Water Quality
    place: 3
  - team: 21
    event: Write It Do It
    place: 5
  - team: 6
    event: Anatomy and Physiology
    place: 3
  - team: 6
    event: Boomilever
    place: 3
  - team: 6
    event: Circuit Lab
    place: 3
  - team: 6
    event: Codebusters
    place: 5
  - team: 6
    event: Crime Busters
    place: 4
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Dynamic Planet
    place: 5
  - team: 6
    event: Entomology
    place: 7
  - team: 6
    event: Experimental Design
    place: 4
  - team: 6
    event: Helicopter
    place: 3
  - team: 6
    event: Heredity
    place: 6
  - team: 6
    event: Hovercraft
    place: 2
  - team: 6
    event: Machines
    place: 2
  - team: 6
    event: Meteorology
    place: 4
  - team: 6
    event: Metric Mastery
    place: 6
  - team: 6
    event: Mission Possible
    place: 1
  - team: 6
    event: Potions and Poisons
    place: 5
  - team: 6
    event: Remote Sensing
    place: 3
  - team: 6
    event: Rocks and Minerals
    place: 7
  - team: 6
    event: Scrambler
    place: 5
  - team: 6
    event: Solar System
    place: 3
  - team: 6
    event: Water Quality
    place: 4
  - team: 6
    event: Write It Do It
    place: 2
  - team: 8
    event: Anatomy and Physiology
    place: 1
  - team: 8
    event: Boomilever
    place: 4
  - team: 8
    event: Circuit Lab
    place: 1
  - team: 8
    event: Codebusters
    place: 2
  - team: 8
    event: Crime Busters
    participated: false
  - team: 8
    event: Disease Detectives
    place: 5
  - team: 8
    event: Dynamic Planet
    place: 3
  - team: 8
    event: Entomology
    place: 5
  - team: 8
    event: Experimental Design
    place: 6
  - team: 8
    event: Helicopter
    place: 5
  - team: 8
    event: Heredity
    place: 3
  - team: 8
    event: Hovercraft
    place: 5
  - team: 8
    event: Machines
    place: 5
  - team: 8
    event: Meteorology
    place: 6
  - team: 8
    event: Metric Mastery
    place: 4
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Potions and Poisons
    place: 2
  - team: 8
    event: Remote Sensing
    place: 4
  - team: 8
    event: Rocks and Minerals
    place: 2
  - team: 8
    event: Scrambler
    participated: false
  - team: 8
    event: Solar System
    place: 1
  - team: 8
    event: Water Quality
    place: 2
  - team: 8
    event: Write It Do It
    place: 4
  - team: 17
    event: Anatomy and Physiology
    place: 6
  - team: 17
    event: Boomilever
    place: 2
  - team: 17
    event: Circuit Lab
    place: 4
  - team: 17
    event: Codebusters
    place: 6
  - team: 17
    event: Crime Busters
    place: 2
  - team: 17
    event: Disease Detectives
    place: 7
  - team: 17
    event: Dynamic Planet
    place: 6
  - team: 17
    event: Entomology
    place: 4
  - team: 17
    event: Experimental Design
    place: 5
  - team: 17
    event: Helicopter
    place: 6
  - team: 17
    event: Heredity
    place: 4
  - team: 17
    event: Hovercraft
    place: 4
  - team: 17
    event: Machines
    place: 4
  - team: 17
    event: Meteorology
    place: 5
  - team: 17
    event: Metric Mastery
    place: 7
  - team: 17
    event: Mission Possible
    place: 2
  - team: 17
    event: Potions and Poisons
    place: 4
  - team: 17
    event: Remote Sensing
    place: 5
  - team: 17
    event: Rocks and Minerals
    place: 5
  - team: 17
    event: Scrambler
    place: 2
  - team: 17
    event: Solar System
    place: 5
  - team: 17
    event: Water Quality
    place: 5
  - team: 17
    event: Write It Do It
    place: 3
  - team: 15
    event: Anatomy and Physiology
    place: 7
  - team: 15
    event: Boomilever
    participated: false
  - team: 15
    event: Circuit Lab
    place: 5
  - team: 15
    event: Codebusters
    place: 4
  - team: 15
    event: Crime Busters
    place: 5
  - team: 15
    event: Disease Detectives
    participated: false
  - team: 15
    event: Dynamic Planet
    place: 2
  - team: 15
    event: Entomology
    place: 3
  - team: 15
    event: Experimental Design
    place: 3
  - team: 15
    event: Helicopter
    place: 4
  - team: 15
    event: Heredity
    place: 5
  - team: 15
    event: Hovercraft
    participated: false
  - team: 15
    event: Machines
    participated: false
  - team: 15
    event: Meteorology
    place: 3
  - team: 15
    event: Metric Mastery
    place: 5
  - team: 15
    event: Mission Possible
    participated: false
  - team: 15
    event: Potions and Poisons
    place: 6
  - team: 15
    event: Remote Sensing
    place: 6
  - team: 15
    event: Rocks and Minerals
    place: 6
  - team: 15
    event: Scrambler
    place: 3
  - team: 15
    event: Solar System
    place: 6
  - team: 15
    event: Water Quality
    place: 6
  - team: 15
    event: Write It Do It
    place: 6
  - team: 7
    event: Anatomy and Physiology
    place: 2
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Crime Busters
    participated: false
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Entomology
    participated: false
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Helicopter
    participated: false
  - team: 7
    event: Heredity
    place: 8
  - team: 7
    event: Hovercraft
    participated: false
  - team: 7
    event: Machines
    participated: false
  - team: 7
    event: Meteorology
    participated: false
  - team: 7
    event: Metric Mastery
    place: 3
  - team: 7
    event: Mission Possible
    place: 5
  - team: 7
    event: Potions and Poisons
    participated: false
  - team: 7
    event: Remote Sensing
    participated: false
  - team: 7
    event: Rocks and Minerals
    participated: false
  - team: 7
    event: Scrambler
    participated: false
  - team: 7
    event: Solar System
    participated: false
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Write It Do It
    participated: false
  - team: 16
    event: Anatomy and Physiology
    participated: false
  - team: 16
    event: Boomilever
    participated: false
  - team: 16
    event: Circuit Lab
    participated: false
  - team: 16
    event: Codebusters
    participated: false
  - team: 16
    event: Crime Busters
    participated: false
  - team: 16
    event: Disease Detectives
    place: 6
  - team: 16
    event: Dynamic Planet
    participated: false
  - team: 16
    event: Entomology
    place: 6
  - team: 16
    event: Experimental Design
    participated: false
  - team: 16
    event: Helicopter
    participated: false
  - team: 16
    event: Heredity
    place: 7
  - team: 16
    event: Hovercraft
    participated: false
  - team: 16
    event: Machines
    participated: false
  - team: 16
    event: Meteorology
    place: 7
  - team: 16
    event: Metric Mastery
    participated: false
  - team: 16
    event: Mission Possible
    participated: false
  - team: 16
    event: Potions and Poisons
    participated: false
  - team: 16
    event: Remote Sensing
    participated: false
  - team: 16
    event: Rocks and Minerals
    place: 4
  - team: 16
    event: Scrambler
    participated: false
  - team: 16
    event: Solar System
    participated: false
  - team: 16
    event: Water Quality
    participated: false
  - team: 16
    event: Write It Do It
    place: 7
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Codebusters
    participated: false
  - team: 1
    event: Crime Busters
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Entomology
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Heredity
    place: 9
  - team: 1
    event: Hovercraft
    participated: false
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Meteorology
    participated: false
  - team: 1
    event: Metric Mastery
    participated: false
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Potions and Poisons
    participated: false
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Rocks and Minerals
    participated: false
  - team: 1
    event: Scrambler
    place: 6
  - team: 1
    event: Solar System
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Write It Do It
    participated: false
Penalties:
  - team: 20
    points: 0
  - team: 21
    points: 0
  - team: 6
    points: 0
  - team: 8
    points: 0
  - team: 17
    points: 0
  - team: 15
    points: 5
  - team: 7
    points: 0
  - team: 16
    points: 5
  - team: 1
    points: 5
